#### D.13.4.8 latticeArea

Procedure from library `polymake.lib` (see polymake_lib).

Usage:
  latticeArea(polygon); polygon list

Assume:
  polygon is a list of integer vectors in the plane

Return:
  int, the lattice area of the convex hull of the lattice points in polygon, i.e. twice the Euclidean area

Example:

    LIB "polymake.lib";
    // define a polygon with lattice area 5
    list polygon=intvec(1,2),intvec(1,0),intvec(2,0),intvec(1,1),
    intvec(2,1),intvec(0,0);
    latticeArea(polygon);

User manual for Singular version 4.4.1, 2025, generated by texi2html.